.header_pc {
  background: #FFFFFF;
}

.header_pc .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc .container1 .header_r {
  background: #003E95;
}

.header_pc .container1 .header_r a {
  color: #FFFFFF;
}

.body {
  background: #FAFAFA;
}

.classification {
  width: 100%;
  height: 52px;
  background: #003E95;
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 9999;
}

.classification .content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.classification .content .item {
  cursor: pointer;
  width: 116px;
  height: 56px;
  color: #FFF;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  line-height: 56px;
}

.classification .content .item.active {
  background: #2C8DFF;
}

.classification .content .item:hover {
  background: #2C8DFF;
}

.module_content {
  width: 100%;
  height: auto;
  position: relative;
}

.module_content .title_box {
  position: absolute;
  left: 145px;
  top: 182px;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.module_content .title_box .module_title {
  color: #E6E6E6;
  font-size: 40px;
  font-style: normal;
  font-weight: 290;
  line-height: 40px;
  /* 100% */
  text-transform: uppercase;
  position: relative;
}

.module_content .title_box .module_title::after {
  content: '';
  width: 40px;
  height: 3px;
  position: absolute;
  top: 120%;
  left: 0;
  background: url(../img/module/title_bg.png) no-repeat;
  background-size: 100% 100%;
}

.module_content .title_box .module_desc {
  margin-top: 30px;
  color: #222;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.module_content .content {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
}

.module_content .content .content_l {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 351px;
  left: 145px;
}

.module_content .content .content_l .content_l_item {
  cursor: pointer;
  margin-bottom: 35px;
  color: #222;
  height: 20px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.module_content .content .content_l .content_l_item.active {
  color: #003E95;
  position: relative;
}

.module_content .content .content_l .content_l_item.active::after {
  content: '';
  width: 100%;
  height: 3px;
  background: #003E95;
  position: absolute;
  top: 120%;
  left: 0;
}

.module_content .content .content_r {
  width: 100%;
  height: auto;
  padding: 182px 0 100px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.module_content .content .content_r .content_r_item {
  margin-bottom: 40px;
  margin-right: 33px;
  width: 321px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.module_content .content .content_r .content_r_item:nth-of-type(4n) {
  margin-right: 0;
}

.module_content .content .content_r .content_r_item .content_r_img {
  width: 100%;
  height: 572px;
  background: #FFFFFF;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}

.module_content .content .content_r .content_r_item .content_r_img:hover .img_hover {
  display: flex;
}

.module_content .content .content_r .content_r_item .content_r_img .item_img {
  width: 100%;
  height: 100%;
}

.module_content .content .content_r .content_r_item .content_r_img .img_hover {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 30px 30px 35px 30px;
  border: 10px solid #FFF;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.module_content .content .content_r .content_r_item .content_r_img .img_hover .img_er {
  width: 260px;
  height: 260px;
}

.module_content .content .content_r .content_r_item .content_r_img .img_hover p {
  margin-top: 10px;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.module_content .content .content_r .content_r_item > p {
  margin-top: 22px;
  color: #222;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media screen and (max-width: 1600px) {
  .classification {
    width: 100%;
    height: 2.925vw;
    background: #003E95;
    position: fixed;
    top: 5.0625vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .classification .content .item {
    cursor: pointer;
    width: 6.525vw;
    height: 3.15vw;
    color: #FFF;
    font-size: 0.9vw;
    text-align: center;
    font-weight: 400;
    line-height: 3.15vw;
  }
  .classification .content .item:hover {
    background: #2C8DFF;
  }
  .module_content {
    width: 100%;
    height: auto;
    position: relative;
  }
  .module_content .title_box {
    position: absolute;
    left: 5.625vw;
    top: 10.2375vw;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .module_content .title_box .module_title {
    color: #E6E6E6;
    font-size: 2.25vw;
    font-style: normal;
    font-weight: 290;
    line-height: 2.25vw;
    /* 100% */
    text-transform: uppercase;
    position: relative;
  }
  .module_content .title_box .module_title::after {
    content: '';
    width: 2.25vw;
    height: 0.16875vw;
    position: absolute;
    top: 120%;
    left: 0;
    background: url(../img/module/title_bg.png) no-repeat;
    background-size: 100% 100%;
  }
  .module_content .title_box .module_desc {
    margin-top: 1.6875vw;
    color: #222;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .module_content .content {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
  }
  .module_content .content .content_l {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 19.74375vw;
    left: 5.625vw;
  }
  .module_content .content .content_l .content_l_item {
    cursor: pointer;
    margin-bottom: 1.96875vw;
    color: #222;
    height: 1.125vw;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .module_content .content .content_l .content_l_item.active {
    color: #003E95;
    position: relative;
  }
  .module_content .content .content_l .content_l_item.active::after {
    content: '';
    width: 100%;
    height: 0.16875vw;
    background: #003E95;
    position: absolute;
    top: 120%;
    left: 0;
  }
  .module_content .content .content_r {
    width: 100%;
    height: auto;
    padding: 10.2375vw 0 5.625vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .module_content .content .content_r .content_r_item {
    margin-bottom: 2.25vw;
    margin-right: 1.85625vw;
    width: 18.05625vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .module_content .content .content_r .content_r_item:nth-of-type(4n) {
    margin-right: 0;
  }
  .module_content .content .content_r .content_r_item .content_r_img {
    width: 100%;
    height: 32.175vw;
    background: #FFFFFF;
    border-radius: 1.6875vw;
    overflow: hidden;
    position: relative;
  }
  .module_content .content .content_r .content_r_item .content_r_img:hover .img_hover {
    display: flex;
  }
  .module_content .content .content_r .content_r_item .content_r_img .item_img {
    width: 100%;
    height: 100%;
  }
  .module_content .content .content_r .content_r_item .content_r_img .img_hover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 1.6875vw 1.6875vw 1.96875vw 1.6875vw;
    border: 0.5625vw solid #FFF;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .module_content .content .content_r .content_r_item .content_r_img .img_hover .img_er {
    width: 14.625vw;
    height: 14.625vw;
  }
  .module_content .content .content_r .content_r_item .content_r_img .img_hover p {
    margin-top: 0.5625vw;
    color: #FFF;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .module_content .content .content_r .content_r_item > p {
    margin-top: 1.2375vw;
    color: #222;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}

@media screen and (max-width: 1023px) {
  .header_mb {
    background: #FFFFFF;
  }
  .header_mb .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb .container .header_r a {
    background: #003E95;
    color: #FFFFFF;
  }
  .header_mb .container .header_r .head_nav span {
    background: #222;
  }
  .body {
    background: #FAFAFA;
  }
  .classification {
    width: 100%;
    height: 10.4vw;
    background: #003E95;
    position: fixed;
    top: 13.33333vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-x: auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .classification .content .item {
    flex-shrink: 0;
    cursor: pointer;
    width: 23.2vw;
    height: 11.2vw;
    color: #FFF;
    font-size: 3.73333vw;
    text-align: center;
    font-weight: 400;
    line-height: 11.2vw;
  }
  .classification .content .item.active {
    background: #2C8DFF;
  }
  .classification .content .item:hover {
    background: #2C8DFF;
  }
  .module_content {
    margin-top: 29.06667vw;
    width: 100%;
    height: auto;
    position: relative;
  }
  .module_content .title_box {
    padding: 0 4vw;
    position: static;
    left: 19.33333vw;
    top: 24.26667vw;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .module_content .title_box .module_title {
    color: #E6E6E6;
    font-size: 7.73333vw;
    font-style: normal;
    font-weight: 290;
    line-height: 5.33333vw;
    /* 100% */
    text-transform: uppercase;
    position: relative;
  }
  .module_content .title_box .module_title::after {
    content: '';
    width: 10.66667vw;
    height: 0.8vw;
    position: absolute;
    top: 130%;
    left: 0;
    background: url(../img/module/title_bg.png) no-repeat;
    background-size: 100% 100%;
  }
  .module_content .title_box .module_desc {
    margin-top: 4vw;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .module_content .content {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
  }
  .module_content .content .content_l {
    margin-top: 5.33333vw;
    padding: 0 4vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: static;
    top: 46.8vw;
    left: 19.33333vw;
  }
  .module_content .content .content_l .content_l_item {
    margin-right: 5.33333vw;
    cursor: pointer;
    margin-bottom: 4.66667vw;
    color: #222;
    height: auto;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .module_content .content .content_l .content_l_item.active {
    color: #003E95;
    position: relative;
  }
  .module_content .content .content_l .content_l_item.active::after {
    content: '';
    width: 100%;
    height: 0.4vw;
    background: #003E95;
    position: absolute;
    top: 120%;
    left: 0;
  }
  .module_content .content .content_r {
    width: 100%;
    height: auto;
    padding: 5.33333vw 0 13.33333vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .module_content .content .content_r .content_r_item {
    margin-bottom: 5.33333vw;
    margin-right: 1.33333vw;
    width: 48%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .module_content .content .content_r .content_r_item:nth-of-type(4n) {
    margin-right: 0;
  }
  .module_content .content .content_r .content_r_item .content_r_img {
    width: 100%;
    height: 76.26667vw;
    background: #FFFFFF;
    border-radius: 4vw;
    overflow: hidden;
    position: relative;
  }
  .module_content .content .content_r .content_r_item .content_r_img:hover .img_hover {
    display: flex;
  }
  .module_content .content .content_r .content_r_item .content_r_img .item_img {
    width: 100%;
    height: 100%;
  }
  .module_content .content .content_r .content_r_item .content_r_img .img_hover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 4vw 4vw 4.66667vw 4vw;
    border: 1.33333vw solid #FFF;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .module_content .content .content_r .content_r_item .content_r_img .img_hover .img_er {
    width: 34.66667vw;
    height: 34.66667vw;
  }
  .module_content .content .content_r .content_r_item .content_r_img .img_hover p {
    margin-top: 1.33333vw;
    color: #FFF;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .module_content .content .content_r .content_r_item > p {
    margin-top: 4vw;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}
